RubyGems Navigation menu

jekyll-spaceship 0.9.4

A Jekyll plugin to provide powerful supports for table, mathjax, plantuml, mermaid, emoji, video, audio, youtube, vimeo, dailymotion, spotify, soundcloud, etc.

Versions:

  1. 0.9.4 - October 12, 2020 (83 KB)
  2. 0.9.3 - October 07, 2020 (83 KB)
  3. 0.9.2 - September 18, 2020 (83 KB)
  4. 0.9.1 - August 10, 2020 (82.5 KB)
  5. 0.9.0 - August 01, 2020 (81.5 KB)
Show all versions (36 total)

Runtime Dependencies (4):

  • gemoji ~> 3.0
  • jekyll >= 3.6, < 5.0
  • nokogiri ~> 1.6
  • rainbow ~> 3.0
  • Development Dependencies (3):

  • bundler >= 0
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • jeffreytse

    SHA 256 checksum:

    dbba45c93cb995347ffd7bd4eb474d33bfaa283e675f229722876d58ead0d823

    Total downloads 15,281

    For this version 508

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: